export declare class Scripting {
    private ready;
    constructor(sandboxBundleSrc?: string);
    createSandbox(data: object): Promise<void>;
    dispatchEventInSandbox(event: object): Promise<void>;
    destroySandbox(): Promise<void>;
}
